RubyGems Navigation menu

qswarm 0.0.18

Framework for writing distributed agents hanging off an AMQP message bus

Gemfile
          gem 'qswarm', '~> 0.0.18'
  
  
  
  
  
  
  

install
          gem install qswarm -v 0.0.18
  
  
  
  
  
  
  

Total downloads 18,213

For this version 825

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 17, 2013 (14.5 KB)
  2. 0.0.21 - May 21, 2012 (9.5 KB)
  3. 0.0.20 - May 21, 2012 (9.5 KB)
  4. 0.0.19 - May 21, 2012 (9 KB)
  5. 0.0.18 - May 17, 2012 (9 KB)
Show all versions (22 total)